
/* Class = "NSWindow"; title = "Stilhedsgenerator"; ObjectID = "144"; */
"144.title" = "Stilhedsgenerator";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "351"; */
"351.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "352"; */
"352.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "sek."; ObjectID = "353"; */
"353.title" = "sek.";

/* Class = "NSButtonCell"; title = "Varighed af udvalg"; ObjectID = "354"; */
"354.title" = "Varighed af udvalg";

/* Class = "NSTextFieldCell"; title = "Varighed:"; ObjectID = "355"; */
"355.title" = "Varighed:";
